» Ubuntu » Paquets

Error

two or more packages specified (rdesktop hardy-updates)